<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Setup/Declaration/Schema/etc/schema.xsd">
    <table name="flow_document">
        <column xsi:type="varchar" name="entity_identifier_value" nullable="true" length="50" comment="Entity Identifier Value" />
        <column xsi:type="varchar" name="entity_store_id" nullable="true" length="50" comment="Entity Store Ids" />
    </table>
</schema>